.layout{
  background-image: url("../../assets/phone.png");
  background-size: 850px;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cursor-pointer{
  cursor: pointer;
}